Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2023-0468

Published: 26 January 2023

A use-after-free flaw was found in io_uring/poll.c in io_poll_check_events in the io_uring subcomponent in the Linux Kernel due to a race condition of poll_refs. This flaw may cause a NULL pointer dereference.

From the Ubuntu Security Team

Lin Ma discovered a race condition in the io_uring subsystem in the Linux kernel, leading to a null pointer dereference vulnerability. A local attacker could use this to cause a denial of service (system crash).

Priority

High

Cvss 3 Severity Score

4.7

Score breakdown

Status

Package Release Status
linux
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(4.13.0-16.19)
focal Not vulnerable
(5.4.0-9.12)
jammy
Released (5.15.0-67.74)
lunar Not vulnerable
(6.1.0-16.16)
trusty Not vulnerable
(3.11.0-12.19)
upstream
Released (6.1~rc7)
xenial Not vulnerable
(4.4.0-2.16)
kinetic
Released (5.19.0-40.41)
mantic Not vulnerable
(6.2.0-20.20)
Patches:
Introduced by

aa43477b040251f451db0d844073ac00a8ab66ee

Fixed by a26a35e9019fd70bf3cf647dcfdae87abc7bacea
Introduced by

aa43477b040251f451db0d844073ac00a8ab66ee

Fixed by 12ad3d2d6c5b0131a6052de91360849e3e154846
Introduced by

f770fba096a6d49dfb27b5880132bb0cc316ae2a

Fixed by a26a35e9019fd70bf3cf647dcfdae87abc7bacea
Introduced by

f770fba096a6d49dfb27b5880132bb0cc316ae2a

Fixed by 12ad3d2d6c5b0131a6052de91360849e3e154846
linux-aws
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(4.15.0-1001.1)
focal Not vulnerable
(5.4.0-1005.5)
kinetic
Released (5.19.0-1023.24)
lunar Not vulnerable
(6.2.0-1002.2)
trusty Not vulnerable
(4.4.0-1002.2)
upstream
Released (6.1~rc7)
xenial Not vulnerable
(4.4.0-1001.10)
jammy
Released (5.15.0-1031.35)
mantic Not vulnerable
(6.2.0-1003.3)
linux-aws-5.0
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-aws-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-aws-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.13)
xenial Does not exist

linux-aws-5.13
Launchpad, Ubuntu, Debian
focal Ignored
(superseded by linux-aws-5.15)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.15)
xenial Does not exist

bionic Does not exist

linux-aws-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

focal
Released (5.15.0-1031.35~20.04.1)
linux-aws-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-aws-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.4)
xenial Does not exist

linux-aws-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1018.18~18.04.1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-aws-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.11)
xenial Does not exist

linux-aws-hwe
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Not vulnerable
(4.15.0-1030.31~16.04.1)
linux-azure
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-azure-5.3)
focal Not vulnerable
(5.4.0-1006.6)
lunar Not vulnerable
(6.2.0-1002.2)
trusty Not vulnerable
(4.15.0-1023.24~14.04.1)
upstream
Released (6.1~rc7)
xenial Not vulnerable
(4.11.0-1009.9)
jammy
Released (5.15.0-1034.41)
kinetic
Released (5.19.0-1023.24)
mantic Not vulnerable
(6.2.0-1003.3)
linux-azure-4.15
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(4.15.0-1082.92)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-azure-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.13)
xenial Does not exist

linux-azure-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.15)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.15)
xenial Does not exist

linux-azure-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

focal
Released (5.15.0-1034.41~20.04.1)
linux-azure-5.19
Launchpad, Ubuntu, Debian
lunar Does not exist

bionic Does not exist

trusty Does not exist

xenial Does not exist

focal Does not exist

kinetic Does not exist

upstream
Released (6.1~rc7)
jammy
Released (5.19.0-1023.24~22.04.1)
mantic Does not exist

linux-azure-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-azure-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.4)
xenial Does not exist

linux-azure-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1020.20~18.04.1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-azure-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.11)
xenial Does not exist

linux-azure-edge
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-azure-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-azure-fde
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable
(5.4.0-1006.6)
kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

jammy
Released (5.15.0-1034.41)
linux-azure-fde-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

focal
Released (5.15.0-1034.41~20.04.1)
linux-azure-fde-5.19
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

jammy
Released (5.19.0-1023.24~22.04.1)
upstream
Released (6.1~rc7)
mantic Does not exist

linux-bluefield
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable
(5.4.0-1007.10)
kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

jammy Pending

linux-dell300x
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

bionic Not vulnerable
(4.15.0-1005.8)
linux-fips
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.1~rc7)
xenial Ignored
(end of standard support)
linux-gcp
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-gcp-5.3)
focal Not vulnerable
(5.4.0-1005.5)
jammy
Released (5.15.0-1030.37)
lunar Not vulnerable
(6.2.0-1004.4)
trusty Does not exist

upstream
Released (6.1~rc7)
xenial Not vulnerable
(4.10.0-1004.4)
kinetic
Released (5.19.0-1020.22)
mantic Not vulnerable
(6.2.0-1005.5)
linux-gcp-4.15
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(4.15.0-1071.81)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-gcp-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.13)
xenial Does not exist

linux-gcp-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.15)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.15)
xenial Does not exist

linux-gcp-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-1030.37~20.04.1)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-gcp-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-gcp-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.4)
xenial Does not exist

linux-gcp-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1019.19~18.04.2)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-gcp-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.11)
xenial Does not exist

linux-gke
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable
(5.4.0-1033.35)
jammy
Released (5.15.0-1028.33)
kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Ignored
(end of standard support)
linux-gke-4.15
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

bionic Ignored
(superseded by linux-gke-5.0, was needs-triage)
linux-gke-5.0
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

bionic Ignored
(end of standard support)
linux-gke-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-1028.33~20.04.1)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-gke-5.3
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gke-5.4)
xenial Does not exist

bionic Ignored
(end of standard support)
linux-gke-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

bionic Ignored
(end of kernel support, was needs-triage)
linux-gkeop
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable
(5.4.0-1008.9)
jammy
Released (5.15.0-1016.21)
kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-gkeop-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

bionic Ignored
(end of kernel support, was needs-triage)
linux-hwe
Launchpad, Ubuntu, Debian
bionic Ignored
(replaced by linux-hwe-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Not vulnerable
(4.8.0-39.42~16.04.1)
linux-hwe-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.13)
xenial Does not exist

linux-hwe-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.15)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.15)
xenial Does not exist

linux-hwe-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-67.74~20.04.1)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-hwe-5.19
Launchpad, Ubuntu, Debian
lunar Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.1~rc7)
jammy
Released (5.19.0-40.41~22.04.1)
mantic Does not exist

linux-hwe-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-37.41~18.04.1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-hwe-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.11)
xenial Does not exist

linux-hwe-edge
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-hwe-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Ignored
(superseded by linux-hwe)
linux-ibm
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable
(5.4.0-1003.4)
jammy
Released (5.15.0-1026.29)
kinetic
Released (5.19.0-1021.23)
lunar Not vulnerable
(6.2.0-1001.1)
trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

mantic Not vulnerable
(6.2.0-1001.1)
linux-ibm-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1010.11~18.04.2)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-intel-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

focal Ignored
(end of kernel support, was needs-triage)
linux-intel-iotg
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy
Released (5.15.0-1026.31)
kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-intel-iotg-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

focal
Released (5.15.0-1026.31~20.04.1)
linux-iot
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

focal Not vulnerable
(5.4.0-1001.3)
upstream
Released (6.1~rc7)
mantic Does not exist

linux-kvm
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(4.15.0-1002.2)
focal Not vulnerable
(5.4.0-1004.4)
jammy
Released (5.15.0-1029.34)
kinetic
Released (5.19.0-1021.22)
lunar Not vulnerable
(6.2.0-1002.2)
trusty Does not exist

upstream
Released (6.1~rc7)
xenial Not vulnerable
(4.4.0-1004.9)
mantic Does not exist

linux-lowlatency
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy
Released (5.15.0-67.74)
kinetic
Released (5.19.0-1022.23)
lunar Not vulnerable
(6.2.0-1002.2)
trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

mantic Not vulnerable
(6.2.0-1003.3)
linux-lowlatency-hwe-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-67.74~20.04.1)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-lowlatency-hwe-5.19
Launchpad, Ubuntu, Debian
lunar Does not exist

upstream
Released (6.1~rc7)
bionic Does not exist

focal Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

jammy
Released (5.19.0-1022.23~22.04.1)
mantic Does not exist

linux-lts-xenial
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Not vulnerable
(4.4.0-13.29~14.04.1)
upstream
Released (6.1~rc7)
xenial Does not exist

linux-oem
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
kinetic Does not exist

xenial Ignored
(end of standard support)
bionic Ignored
(replaced by linux-hwe-5.4, was needs-triage)
linux-oem-5.10
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

focal Ignored
(superseded by linux-oem-5.13, was needs-triage)
linux-oem-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oem-5.14)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oem-5.14)
xenial Does not exist

linux-oem-5.14
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable
(5.14.0-1004.4)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-oem-5.17
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy
Released (5.17.0-1031.32)
kinetic Ignored
(end of life, was needs-triage)
lunar Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

mantic Does not exist

linux-oem-5.6
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

focal Ignored
(superseded by linux-oem-5.10, was needs-triage)
linux-oem-6.0
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy
Released (6.0.0-1015.15)
kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-oem-6.1
Launchpad, Ubuntu, Debian
lunar Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable
(6.1.0-1004.4)
kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

mantic Does not exist

linux-oem-osp1
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support, was needs-triage)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-oracle
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(4.15.0-1007.9)
focal Not vulnerable
(5.4.0-1005.5)
jammy
Released (5.15.0-1030.36)
kinetic
Released (5.19.0-1020.23)
lunar Not vulnerable
(6.2.0-1002.2)
trusty Does not exist

upstream
Released (6.1~rc7)
xenial Not vulnerable
(4.15.0-1007.9~16.04.1)
mantic Not vulnerable
(6.2.0-1003.3)
linux-oracle-5.0
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-oracle-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-oracle-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oracle-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.13)
xenial Does not exist

linux-oracle-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oracle-5.15, was needs-triage)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-oracle-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-1030.36~20.04.1)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-oracle-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-oracle-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.4)
xenial Does not exist

linux-oracle-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1019.19~18.04.1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

linux-oracle-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oracle-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.11)
xenial Does not exist

linux-raspi
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable
(5.4.0-1007.7)
jammy
Released (5.15.0-1025.27)
kinetic
Released (5.19.0-1016.23)
lunar Not vulnerable
(6.2.0-1003.3)
trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

mantic Not vulnerable
(6.2.0-1004.5)
linux-raspi-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

bionic Needs triage

linux-raspi2
Launchpad, Ubuntu, Debian
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
focal Ignored
(replaced by linux-raspi)
xenial Ignored
(end of standard support)
bionic Not vulnerable
(4.13.0-1005.5)
linux-raspi2-5.3
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-raspi2-5.4)
xenial Does not exist

bionic Ignored
(end of standard support)
linux-riscv
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.8)
kinetic
Released (5.19.0-1016.17)
lunar Not vulnerable
(6.2.0-19.19.1)
trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

mantic Not vulnerable
(6.2.0-19.19.1)
jammy Ignored
(end of kernel support, was needs-triage)
linux-riscv-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-riscv-5.13)
xenial Does not exist

linux-riscv-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

focal
Released (5.15.0-1030.34~20.04.1)
upstream
Released (6.1~rc7)
mantic Does not exist

linux-riscv-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-riscv-5.11)
xenial Does not exist

linux-snapdragon
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(4.4.0-1077.82)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Ignored
(end of standard support)
linux-nvidia
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-gkeop-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-aws-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream Ignored
(superseded by linux-aws-6.2, was needs-triage)
mantic Does not exist

linux-gcp-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream Ignored
(superseded by linux-gcp-6.2, was needs-triage)
mantic Does not exist

linux-riscv-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream Ignored
(end of life, was needs-triage)
mantic Does not exist

linux-allwinner
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Not vulnerable

lunar Not vulnerable

upstream Ignored
(end of life, was needs-triage)
mantic Does not exist

linux-allwinner-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream Ignored
(end of life, was needs-triage)
mantic Does not exist

linux-starfive
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Not vulnerable

lunar Not vulnerable

upstream Needs triage

mantic Not vulnerable

linux-starfive-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream Ignored
(end of life, was needs-triage)
mantic Does not exist

linux-aws-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-aws-6.5, was needs-triage)
linux-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-hwe-6.5, was needs-triage)
linux-lowlatency-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Ignored
(superseded by linux-lowlatency-hwe-6.5, was needs-triage)
mantic Does not exist

linux-ibm-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

jammy Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-gcp-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-gcp-6.5, was needs-triage)
linux-azure-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-azure-6.5, was needs-triage)
linux-azure-fde-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(replaced by linux-azure-6.5, was needs-triage)
linux-xilinx-zynqmp
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable
(5.4.0-1020.24)
jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (6.1~rc7)
xenial Does not exist

mantic Does not exist

linux-nvidia-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-nvidia-6.5, was needs-triage)
linux-starfive-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-starfive-6.5, was needs-triage)
linux-laptop
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

lunar Does not exist

mantic Not vulnerable

upstream Needs triage

linux-oem-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-lowlatency-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-riscv-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

mantic Does not exist

upstream Needs triage

linux-starfive-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

mantic Does not exist

upstream Needs triage

linux-aws-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

mantic Does not exist

upstream Needs triage

linux-azure-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

mantic Does not exist

upstream Needs triage

linux-gcp-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

mantic Does not exist

upstream Needs triage

Severity score breakdown

Parameter Value
Base score 4.7
Attack vector Local
Attack complexity High
Privileges required Low
User interaction None
Scope Unchanged
Confidentiality None
Integrity impact None
Availability impact High
Vector CVSS:3.1/AV:L/AC:H/PR:L/UI:N/S:U/C:N/I:N/A:H